_id: 6VcjpfzafOJbgipX
_key: '!items!6VcjpfzafOJbgipX'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Slow Reactions
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Slayer
      - Ninja
  description:
    value: >-
      <p>Opponents damaged by the characters's sneak attack can't make attacks
      of opportunity for 1 round.</p>
  sources:
    - id: PZO1110
      pages: '68'
  subType: classFeat
  tags:
    - Rogue Talent
    - Slayer Talent
    - Ninja Trick
    - Sneak Attack
type: feat

